﻿/*#topMenuBkg
{
    background: url('../images/menuBkg_hand.png') no-repeat;
    width: 980px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
}

.menuItemBkg
{margin-right: 15px;}
#topMenu
{padding-left: 4px;}
*/

#footer
{min-width:1024px;}
#bottomMenu
{min-width: 1024px;}
#topBar
{min-width: 1024px;}
#MegoDIV
{min-width: 1024px;}
body
{min-width: 1024px;}